Subject: [os2genau_digest] No. 1293
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 10 May 2006 00:00:38 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 09 May 2006
 Number  1293
**************************************************

Subjects for today
 
1  Re:  ECS 1.1 install problems : Gavin Miller <gmi12896 at bigpond dot net dot au>
1  Re:  ECS 1.1 install problems : David Shearer" <dsh43871 at bigpond dot net dot au>
2  Re:  ECS 1.1 install problems : Gavin Miller <gmi12896 at bigpond dot net dot au>
2  Re:  ECS 1.1 install problems : Kev <kdownes at tpg dot com dot au>
3  Re:  ECS 1.1 install problems : Kev <kdownes at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 09 May 2006 19:17:31 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  ECS 1.1 install problems

Hi all,

Well I now have 1.2r and guess what... THE F***K'n THING STILL WON'T 
INSTALL!!!  It's complaining about not being able to open 
D:\config.sys.  To me that suggests it's trying to migrate.  Well I'm 
sorry but it won't find d:\config.sys because it's a fresh, newly 
formatted partion.

What can I do?  I'm angry and I can't think straight right now.  HELP!!

Cheers
G
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Tue, 09 May 2006 20:10:01 +1000 (KST)
From:  "David Shearer" <dsh43871 at bigpond dot net dot au>
Subject:  Re:  ECS 1.1 install problems

On Tue, 09 May 2006 19:17:31 +1000, Gavin Miller wrote:

>Hi all,
>
>Well I now have 1.2r and guess what... THE F***K'n THING STILL WON'T 
>INSTALL!!!  It's complaining about not being able to open 
>D:\config.sys.  To me that suggests it's trying to migrate.  Well I'm 
>sorry but it won't find d:\config.sys because it's a fresh, newly 
>formatted partion.
>
>What can I do?  I'm angry and I can't think straight right now.  HELP!!
>
>Cheers
>G

> 

Hi

1. Did you ensure the ecs 1.2 cd rom is okay?

2. Are you sure it is properly formating the installation partition? 

3. What hardware are you running on?  I have had no problem whatsoever instaling 
ecs1.2 on modern hardware.

David Shearer

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 09 May 2006 22:03:26 -0400
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  ECS 1.1 install problems

Problem solved.  Apologies to all for my rude outburst.  As it turned 
out, it didn't like the drive being called "d:".  Changed it to C: and 
no problems at all.

David Shearer wrote:
> On Tue, 09 May 2006 19:17:31 +1000, Gavin Miller wrote:
>
>   
>> Hi all,
>>
>> Well I now have 1.2r and guess what... THE F***K'n THING STILL WON'T 
>> INSTALL!!!  It's complaining about not being able to open 
>> D:\config.sys.  To me that suggests it's trying to migrate.  Well I'm 
>> sorry but it won't find d:\config.sys because it's a fresh, newly 
>> formatted partion.
>>
>> What can I do?  I'm angry and I can't think straight right now.  HELP!!
>>
>> Cheers
>> G
>
>> 
>
>>     
> Hi
>
> 1. Did you ensure the ecs 1.2 cd rom is okay?
>
> 2. Are you sure it is properly formating the installation partition? 
>
> 3. What hardware are you running on?  I have had no problem whatsoever instaling 
> ecs1.2 on modern hardware.
>
>
> David Shearer
>

>  

>
>   
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 09 May 2006 20:11:54 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  ECS 1.1 install problems

Hi Gav'

Gavin Miller wrote:
> Hi all,

> Well I now have 1.2r and guess what... THE F***K'n THING STILL WON'T 
> INSTALL!!!  It's complaining about not being able to open 
> D:\config.sys.  To me that suggests it's trying to migrate.  Well I'm 
> sorry but it won't find d:\config.sys because it's a fresh, newly 
> formatted partion.
> 
> What can I do?  I'm angry and I can't think straight right now.  HELP!!

Are you doing a default install or are you doing your own thing?
What drive are you wanting to install eCS onto (C:, D:, ...)?
Are you installing BootManager?

Unless you change it, the CD drive set as S: by default.  I have always 
left it there, thus causing my 2nd CD drive to be T:.  It's easier to 
change it Windoze to match if I really want it that way.

After running OS/2 - eCS for over 12 years, I discovered, only a couple 
of weeks ago, that without BM installed I could only install eCS 1.2r to 
C:.  I assume that it's likewise for all prior versions.  It allowed me 
to create G: and make it startable, but the install crashed about 20 
seconds into the 1st stage of installation.  Add BM, "voila!!"

I have installed OS/2 to G: for about the last 9 of those 12 years, and 
have ALWAYS had a multiboot system.  Just this 1 time I wanted eCS 
installed on its own, but I still wanted it on G: for the sake of years 
worth saved configuration files.  No go without BM!  Install BM, install 
to G: and all is fine.

Do any of these issues relate to your problems?

Cheers
Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 09 May 2006 20:15:28 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  ECS 1.1 install problems

Gavin Miller wrote:
> Problem solved.  Apologies to all for my rude outburst.  As it turned 
> out, it didn't like the drive being called "d:".  Changed it to C: and 
> no problems at all.

I guess that answers my last question in my previous post on this topic. 
  I'll bet you're not installing BM.  If you REALLY want D:, install BM, 
set to automatically boot eCS in 1 second.  BM only takes 7meg of disk 
space.

Cheers
Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------